/*
Theme Name: Montara Wines
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
Updated by: CRU Team
*/
@import url("../bridge/style.css");
.jg-hide{display:none;}
.shopping_cart_header .header_cart.cart_icon:before {
        content: "\f07a";
        font-family: FontAwesome;
}
#sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item {
    width: 30%!important;
}
#sb_instagram svg.svg-inline--fa.fa-clone.fa-w-16.sbi_lightbox_carousel_icon {
    display: none!important;
}
/*slider part*/
.carousel-inner .slider_content .text.one_by_one a.qbutton{width:125px;}
.qbutton.white:hover{background:#242c49!important;color:#fff!important;}

/*header for language option*/
.header_top{height:15px;}
.jg-lang-opt{margin-right: 50px;}
.jg-lang-act{color: #b4975a;}

nav.main_menu > ul > li > a{ padding: 0 5px;letter-spacing: normal; }
header nav.main_menu ul li a span:not(.plus) { padding: 12px 17px;}
header nav.main_menu ul li:hover a span:not(.plus),header nav.main_menu ul li.active a span:not(.plus) { background-color: rgba(243, 243, 241, 1);}
.testimonials .testimonial_text_inner p.testimonial_author {  font-family: Montserrat, sans-serif;  letter-spacing: 3px;  text-transform: uppercase;}
.footer_top.footer_top_full {  padding-right: 3%;padding-left: 3%;}
.q_social_icon_holder .fa-stack {  border-radius: 0;}
.header_bottom_widget .q_social_icon_holder .fa-stack ,.footer_top  .q_social_icon_holder .fa-stack{  height: 41px;  line-height: 41px;  width: 41px;}
.full_width .projects_holder_outer.v4 .hover_text{width:100%;}
.footer_top.footer_top_full {  border-top: 6px solid #E5E5E5;}
.footer_bottom_holder{  border-top: 6px solid #b4975a;}
.product .q_accordion_holder h3, .q_accordion_holder h3 a {letter-spacing: 0;line-height: 23px;}
.homepage_row3 > .text_about, .homepage_row3 > .text_our_vineyard, .homepage_row3 > .text_our_team{width: 28%;margin: 15px 30px;}
span.date.entry_date.updated, span.dots, .latest_post_inner .post_infos a{color: #fff;}
.mobile_menu_button span {font-size:30px;}
p#date_of_birth_field {float: none!important;}
.single_add_to_cart_button.qbutton.button.alt,.button.bts-button {  background: #b4975a;} /*shop add to cart button*/
.single_add_to_cart_button.qbutton.button.alt:hover,.button.bts-button:hover {  background: #fff;color:#b4975a;} /*shop add to cart button*/

#nyp{color: #808080!important;}

/*wine club page*/
.cc-delivery .cc-delivery-title{padding-top:14px!important; padding-bottom: 14px!important;border-bottom:1px solid #e8e8e8;}
.custom-mix-wrapper .cc-wine-wrapper{border:1px solid #e8e8e8;}
.custom-mix-wrapper .cc-wine-wrapper .cc-product-title{font-family: Montserrat, sans-serif;font-size: 14px;font-weight: 400;font-style: normal;text-transform: uppercase;color: #000000;}
.custom-mix-wrapper .cc-wine-wrapper .price{color: #b4975a !important; font-size: 13px; line-height: 26px; font-family: PT Sans, sans-serif; font-style: normal; font-weight: 800;letter-spacing: 0px;}
.cc-sidebar{right: 55px; bottom: 5px!important;}
.cc-sidebar-panel-head span {font-size: 1.2em; padding: 0 2px; color: #a3a3a3; font-weight: bold; }
.cc-sidebar-panel-head.proceed-active span, .cc-sidebar-panel-head.proceed-activeactive a{color: #b4975a !important;}
/*.cc-sidebar-wrapper {padding: 35px;}*/
.benefits li {list-style-position: outside; text-align: left; }
.benefits {width: 29%; margin: 0 auto; padding: 15px 168px 25px; }
.cc-option.cc-wc-btn{width: 33.33%}
.cc-option-wrapper.cc-select-wrapper {padding: 0px; }
.cc-option-wrapper.cc-select-wrapper {position: relative; cursor: pointer; box-sizing: border-box; border: 1px solid #e8e8e8!important; border-bottom: 2px solid #bebebe!important; }
.cc-month.cc-wc-btn.cc-done {
    width: 40%;
    text-align: center;
    cursor: pointer;
    padding: 0 5px;
    box-sizing: border-box;
    margin: 0 0 10px !important;
}
.cc-select-title {font-size: 15px; font-family: 'PT Sans', sans-serif!important; font-weight: bold; text-transform: uppercase; cursor: pointer; }
#cc-products h3.cc-section-title,#cc-products p.cc-section-desc {display: none; }
.custom-mix-wrapper .cc-wine-wrapper .price {margin-top: 0px; margin-bottom: 0px; }
.cc-section p.cc-section-desc, .cc-section div.cc-counter-desc p {
    font-family: 'PT Sans', sans-serif!important;
    line-height: 23px;
    font-style: normal!important;
    font-weight: 400!important;
    color: #a3a3a3!important;
}
.cc-section p.cc-section-desc {color: #bebebe!important; }

.cc-sidebar {position: relative!important; width: 100%; bottom: 0px!important; right: 0px!important; margin-top: 50px;}
.cc-selected-img {width: 125px; margin: 0 auto; }
.cc-products-selected ul li {display: block; width: 165px; display: inline-table; vertical-align: initial; }
.cc-data-result .data-container {text-align: left; border: 1px solid #D6D6D6; float: left; position: relative; height: 55px; width: 33%; padding: 21px 0 15px; }
.cc-pack-data-container {margin: auto; max-width: 900px; position: relative; overflow: auto;}
.cc-data-result {display: inline-block; width: 100%; }
.data-container p, .data-container strong {padding-left: 26px; padding-right: 26px; padding-bottom: 0px; }
.cc-products-btn {max-width: 50%; margin: 0 auto; }
.cc-sidebar-panel-head.proceed-active h2 {color: #000; }
.cc-sidebar-panel-head {border: 1px solid transparent!important; }
.cc-options-data.cc-options-data-wrapper-bg {padding-top: 75px; }
.data-container:last-child::after{display: none;}
div#cc-buy-now {display: none!important; }
.totals {display: block; width: auto; padding: 40px; margin-bottom: 15px; position: relative; }
.sidebar_mix {margin-top: 40px; }
p.cc_set_name {font-size: 25px!important; margin-bottom: 5px!important; }
.cc_button_up{text-align: center;}
.cc-sidebar-panel-body {border: none; }
.cc-sidebar-panel-head.proceed-active, .cc-sidebar-panel-head {background: transparent!important; }
.cc-sidebar-panel-head.proceed-active h2 {color: #b4975a !important; }
.cc-sidebar-panel-head.proceed-active a, div.cc-sidebar-panel-head-active a:hover{color: #b4975a !important;}
div.cc-sidebar-panel-head a, div.cc-sidebar-panel-head a:hover {color: #000!important; }
div#cc-bottles {display: none!important; } 

.cc-sidebar-wrapper .cc-products-btn > a:hover, .cc-sidebar-wrapper .cc-checkout-btn > a:hover, .cc-sidebar-wrapper .cc-switch-pack-btn > a:hover, .cc-sidebar-wrapper .cc-products-btn > a:hover, .cc-sidebar-wrapper .cc-checkout-btn > a:hover, .cc-sidebar-wrapper .cc-switch-pack-btn > a:hover, .cc-sidebar-wrapper .cc-products-btn > a, .cc-sidebar-wrapper .cc-checkout-btn > a, .cc-sidebar-wrapper .cc-switch-pack-btn > a, .cc-sidebar-wrapper .cc-products-btn > a, .cc-sidebar-wrapper .cc-checkout-btn > a, .cc-sidebar-wrapper .cc-switch-pack-btn > a {
    background-color: #b4975a!important;
    border-color: #b4975a;
    color: #fff!important;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.cc-counter-desc p, .cc-counter-counter{margin: 0; }
button.cc-addremove.cc-clear,button#save {background: #000!important; border-color: #000!important; color: #fff!important; opacity: 1;}
.cc-counter-wrapper input.custom-mix-counter {border: 3px solid #000!important; }
.cc_button_up {display: none; }

.header_bottom_widget.widget_text { float: left; padding: 34px 0 0; }
.header_bottom_widget.widget_woocommerce-dropdown-cart { float: left; width: 40px; }
.shopping_cart_header .header_cart.cart_icon .header_cart_span { background-color: #000; }
.shopping_cart_header .header_cart.cart_icon:before { color: #000;  }
.shopping_cart_dropdown span.total span { color: #000; }

.welcome_text { position: absolute; top: 5px; right: 10px; }
.wpb_wrapper p { margin: 0 0 20px; font-size: 16px; }
.alter .vc_col-sm-6 { float: right; }
.alter .last.vc_col-sm-6 { float: left; }

#wpmchimpaw-1 .wpmchimpa-subs-button { text-align: center !important; }
.entry p b { margin: 12px 0 5px; display: inline-block; font-size: 16px; }
span.price .striked, p.price.wine-price.striked{ text-decoration: line-through; }

.myaccount_user, .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
    display: inline-block; padding: 14px 21px; background: rgba(243,243,241,1); line-height: 1.2em;
    font-family: 'Raleway',sans-serif; color: #000; font-size: 14px; text-transform: uppercase; font-weight: 700; }

.woocommerce-account .cc-options-data {
    width: 100%!important;
}
div.edit-wines-wine-container {
    width: 32% !important;
}
.woocommerce-account .cc-counter-counter {
    margin: 0 auto!important;
    text-align: center;
    float: none;
    width: fit-content;
}
.woocommerce-account .cc-option-wrapper.cc-select-wrapper {
    border: none!important;
}
.woocommerce-account td.subscription-actions.order-actions a {
    display: none;
}
#cc-data-discount strong {
    color: #a3a3a3;
    text-transform: uppercase;
}

/*FOOTER*/
.footer_logo{max-width:250px;}
.instagram-pics.instagram-size-thumbnail li{float:left; width:30%;}
.instagram-pics.instagram-size-thumbnail li a img{display: block; width: 100%;}
ul.instagram-pics.instagram-size-thumbnail {overflow: hidden;}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text { border: 1px solid #e5e5e5; }
.woocommerce p.form-row input#username, .woocommerce p.form-row input#password { width: 250px; }

/*woocommerce*/
.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount { font-size: 18px; }
p.cru-group-price { display: inline-block; padding: 12px 0 0; font-size: 20px; color: #b4975a; }
p.cru-group-price span { display: inline-block; font-size: 13px; position: relative; top: -3px; }
p.cru-group-price span a { color: #fff; background: #787878; padding: 5px 15px; }
p.cru-group-price span a:hover { background: #b4975a; }
.q_accordion_holder.accordion.boxed .ui-accordion-header { background: #333; color: #fff !important;
    border-radius: 0; border: none; }
.q_accordion_holder.accordion.boxed .ui-accordion-header:hover { background: #888; color: #fff !important; }
.shopping_cart_dropdown .cart_list span.quantity { color: #000; }
.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title { line-height: 1.5em; }
.product-name small, .product-name br {display: none; }

/*chimpmate*/
.footer_top_holder #wpmchimpaw-1 { background: transparent; }
.footer_top_holder #wpmchimpaw-1 h3 { display: none; }
#wpmchimpaw-1 .wpmchimpa-subs-button { transition: all .4s ease; }
.inputlabel { display: none; }
#wpmchimpaw-1 .wpmchimpa-field select, #wpmchimpaw-1 input[type="text"] { padding: 0 20px  !important; }
.wpmchimpa-reset button, .wpmchimpa-reset button:hover, .wpmchimpa-reset input, .wpmchimpa-reset input:focus, .wpmchimpa-reset textarea, .wpmchimpa-reset select {  font-family: 'PT Sans', sans-serif !important; }
.wpmchimpa_para { display: none; }

.with_border { position: relative; display: inline-block; }
.with_border::before { background: #b4975a; width: 40px; height: 2px; content: ''; position: absolute; left: -55px; top: 21px; }
.with_border::after { background: #b4975a; width: 40px; height: 2px; content: ''; position: absolute; right: -55px; top: 21px; }




div#wpmchimpa-newsletterform { background:url('/wp-content/uploads/2016/12/Copy-of-photo-31.jpg');opacity:1;background-position: center;background-size: cover; max-width: 500px; margin: 0 auto; }
#wpmchimpa-newsletterform #wpmchimpa  .wpmchimpa-field { width: 100%; }
.wpmchimpa-overlay-bg #wpmchimpa-newsletterform #wpmchimpa { padding: 50px 40px 0 !important; }
#wpmchimpa-newsletterform #wpmchimpa .wpmchimpa-subs-button { background: #b4975a; }
#wpmchimpa-newsletterform #wpmchimpa .wpmchimpa-subs-button:hover { background: #d5b497; }

.shopping_cart_dropdown .qbutton { background: #000; color: #fff; } 
.shopping_cart_dropdown .qbutton:hover { background: #b4975a; color: #fff; }
.shopping_cart_dropdown ul li a:hover { color: #b4975a; }

.woocommerce ul.products li.product h6 { letter-spacing: 0; }

.wc-option-area {
    background-color: #fff!important;
}
.wc-gift-header h2 {
    font-family: 'PT Sans', sans-serif;
}
button.is-gift-button {
    font-family: 'PT Sans', sans-serif;
}
.wc-option .wc-option-area label {
    font-family: 'PT Sans', sans-serif!important;
}

/**cruclub**/
.wineclub_benefits .wpb_column.vc_column_container.vc_col-sm-12 {
    z-index: 999;
}
.custom-mix-wrapper .cc-wine-wrapper .controls {
    -webkit-transform: translateX(-50%);
}
.cc-options { display: -webkit-flex; -webkit-flex-wrap: wrap; }
.cc-options-data {width: 73%; margin: 0 auto; }
.cc-products-btn a {background-color: #b4975a; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {background-color: #b4975a; }
button.quick-view-btn{display: none; }
td.subscription-actions.order-actions a {display: none; }

/**page introduction**/
.introduction{
	max-width: 650px;
    margin: 20px auto 0;
}

.woocommerce-account .cc-option.cc-wc-btn {border: 1px solid #565656; padding: 20px; box-sizing: border-box; position: relative; cursor: pointer; align-items: center; justify-content: center; min-height: auto; height: 100%; }
.pack_description {position: absolute; height: 96%; top: 50%; left: 50%; width: 96%; background: rgba(0, 0, 0, .8); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); opacity: 0; -webkit-transition: opacity .5s;
    transition: opacity .5s;}
.cc-option-wrapper.cc-select-wrapper:hover .pack_description {opacity: 1!important; }
.active .cc-option-wrapper.cc-select-wrapper {border-color: #000!important; }
.pack_description p {position: relative; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); color: #fff; padding: 0px 11px!important; margin: 0; }
.cc-month-wrapper.cc-select-wrapper {cursor: pointer; font-weight: bold; padding: 14px 14px; border: 1px solid #e8e8e8; display: inline-block; text-transform: uppercase; width: 100%; box-sizing: border-box; }
.cc-month-wrapper.cc-select-wrapper:hover{border-color: #565656;}

@media only screen and (min-width: 1201px){
	.woocommerce-account .cc-sidebar {
	    max-width: 591px;
	    float: right;
	    margin-right: 25%;
	}
}

/*shop*/
p.woocommerce-result-count {display: none; }
.shop_filter { text-align: center; }
.shop_filter ul { font-size: 0; border: 2px solid #B4975A; display: inline-block; border-radius: 2px;  }
.shop_filter li { display: inline-block; }
.shop_filter li a { display: inline-block; width: 127px; text-align: center; font-size: 16px; padding: 10px 0; text-transform: uppercase; color: #B4975A; transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; }
.shop_filter li a:hover, .shop_filter li a.active { background: #B4975A; color: #fff; transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; }
a.button.add_to_cart_button.product_type_variable {position: absolute; top: 43%;left: 50%; -webkit-transform: translatex(-50%); transform: translatex(-50%); display: none;}
a.product-category:hover ~ a.button.add_to_cart_button.product_type_variable, a.button.add_to_cart_button.product_type_variable:hover {display: block!Important; }

.columns-4 .container_inner>ul.products li.product:nth-child(4n+1){ clear: none; margin-right: 0; }
.columns-4 .container_inner>ul.products li.product { height: auto; }
.filter_mobile {display: none; }
footer {z-index: 999999;}
@media only screen and (max-width: 1200px) {
	.benefits {width: 36%;}
	.controls {width: 84px;}
	nav.main_menu>ul>li>a { padding: 0; }
	.homepage_row3 > .text_about, .homepage_row3 > .text_our_vineyard, .homepage_row3 > .text_our_team{margin: 15px 24px;}
	/*wineclub*/
	.cc-wine-wrapper .controls {display: block!important; }
	a.cc-update-payment-details-link {display: block; margin-top: 15px; }
    .woocommerce-account .cc-options-data div {text-align: center; }
}

table#subscription-table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
#subscription-table tr:nth-of-type(odd) { 
/*  background: #eee; */
}
#subscription-table th { 
  /*background: #333; */
  color: white; 
  font-weight: bold; 
}
#subscription-table td, th { 
  padding: 6px; 
  /*border: 1px solid #ccc; */
  text-align: left; 
}

.footer_col1 span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square.fa-3x.pull-left {
    float: none;
    border: none;
    display: block;
    margin-top: 8px;
    border-radius: 20px!important;
}

footer #text-4 span.q_social_icon_holder, footer #text-4 span.qode_icon_shortcode {float: left; margin: 0px 3px; max-width: 41px; max-height: 41px; }
footer #text-4 span.qode_icon_shortcode i {height: 100%; position: relative; width: 100%; font-size: 15px; line-height: 42px; }
footer #text-4 span.qode_icon_shortcode { display: none; }

@media only screen and (max-width: 1100px) {
    footer #text-4 span.qode_icon_shortcode { display: block!important; }
}
@media only screen and (max-width: 1000px) {
	.woocommerce .col-2 {float: left; }
	.header_bottom_widget.widget_text { padding: 24px 0 0; }
	.q_slider .carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1em !important; }
	.homepage_row3 > .text_about, .homepage_row3 > .text_our_vineyard, .homepage_row3 > .text_our_team{width:30%;margin: 15px 10px;}
	.row3_empty_space2, .row3_empty_space1, .row3_empty_space3{height: 20px!important;}
	.cc-data-result .data-container {width: 99%; margin: 0px auto; float: none; }
	.cc-sidebar .cc-sidebar-wrapper p,div#cc-data-discount {text-align: center; }
	/*wineclub*/
	a.cc-edit-wine-btn, a.cc-switch-pack-btn, a.cc-update-payment-details-link {display: block; margin: 10px auto; text-align: center;}
	div.edit-wines-wine-container {width: 49%!important; margin: 5px 0.5%!important; }
}

@media only screen and (max-width: 768px) {
	.benefits {width: 56%; padding: 15px 120px 25px;}
	.paspartu_bottom, footer {z-index: 1!important; }
	.header_bottom_right_widget_holder { display: block; }
	a.checkout-button.button.alt.wc-forward {right: 77px; }
	.cart_totals.calculated_shipping {width: 47.3%!important; }
	.homepage_row3 > .text_about, .homepage_row3 > .text_our_vineyard, .homepage_row3 > .text_our_team{ width: 31%;margin: 15px 5px;}
	.row3_empty_space2{height: 100px!important;}
	.row3_empty_space1, .row3_empty_space3{height:150px!important;}

	/*wineclub section*/
	.cc-month.cc-wc-btn.cc-done {width: 90%; }
	.custom-mix-wrapper .cc-wine-wrapper {width: 49%; margin: 3px .6%; }
	.cc-products-btn {max-width: 100%; }
	.cc-option.cc-wc-btn {width: 50%; }
	.cc-counter-counter {float: none; display: block; margin: 0 auto 20px!important; text-align: center; }
	.cc-counter-desc {float: none; display: block; }
	.woocommerce-account .cc-sidebar{width: 100%;}
}

@media only screen and (max-width: 767px) {
	select.filters_select {width: 90%; height: 50px; }
	.shop_filter {display: none; }
	.filter_mobile {display: block; padding-bottom: 50px; text-align: center; }
	.homepage_row3 > .text_about, .homepage_row3 > .text_our_vineyard, .homepage_row3 > .text_our_team{ width: 100%;}
	.row3_empty_space1, .row3_empty_space2, .row3_empty_space3{height:5px!important;}
	.qbutton, .qbutton.medium{margin-bottom: 40px;}
	.q_image_with_text_over img {width: 70%; margin: 0 auto;}
	.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button {padding-left: 2.922509%!important;padding-right: 2.922509%!important;}
}

@media only screen and (max-width: 600px){
	.custom-mix-wrapper .cc-wine-wrapper {width: 100%; margin: 6px 0; }
	div.edit-wines-wine-container {width: 100%!important; margin: 5px 0!important; }
	.woocommerce-account button.cc-addremove.cc-clear {display: block; margin: 5px auto; }
	.cc-switch-pack-btn, .cc-edit-wine-btn{max-width: 300px; width: auto!important;}
}


@media only screen and (max-width: 480px){
	.benefits {width: 100%; margin: 0 auto; padding: 15px 20px 25px;} 
	p#date_of_birth_field {float: none!important; }
	a.cc-buy-now {width: 77%; }
	a.checkout-button.button.alt.wc-forward {width: 100%; left: 0px; }
	.cart_totals.calculated_shipping {width: auto!important; }
	p.cru-group-price span { display: block; top: 10px; }
	.woocommerce button.button, .woocommerce-page button.button, .woocommerce-page .button { font-size: 9px !important; padding: 0 16px; }
	.shopping_cart_outer { display: block; }
	.side_menu_button_wrapper {  position: relative; left: 33px; }
	.shopping_cart_header { width: 30px; margin-left: 5px;	 }
	.carousel-inner .slider_content .text .qbutton.white { margin: 10px 0 0!important;}
	.row3_empty_space1, .row3_empty_space3,.row3_empty_space2{height: 60px!important;}
	.row3_empty_space1{height:35px!important;}
	.row3_empty_space3{height:5px!important;}
	.wpb_column.vc_column_container.vc_col-sm-2 { height: 0px;}
	.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button {padding-left:6.922509%!important;}
	.title.title_size_medium h1 {font-size: 20px;}
	/*.woocommerce-account .woocommerce-MyAccount-content {width: 300px;font-size: 14px;}*/
	.woocommerce-page input[type="submit"], .woocommerce .button {padding:0 6px;} /*my account woocommercebuttons*/
	.paspartu_enabled .container_inner{width: 100%;}
	.woocommerce-page table.my_account_orders thead tr th {font-size: 10px;}
	.woocommerce table td {padding-left:0px;padding-right: 0px;font-size: 12px;}
	header .q_logo img.mobile{height:70%!important;margin:24px 0;}
	.woocommerce-account table.shop_table { width: 100%;}
	.woocommerce-account input[type=text],.woocommerce-account input[type=email] {width: 90%;}

	button.cc-addremove.cc-clear {display: block; margin: 10px auto;}
}
@media only screen and (max-width: 480px) {

	/* Force table to not be like tables anymore */
	table#subscription-table, #subscription-table thead, #subscription-table tbody, #subscription-table th, #subscription-table td, #subscription-table tr { 
		display: block!important; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#subscription-table thead tr { 
		position: absolute!important;
		top: -9999px!important;
		left: -9999px!important;
	}
	
	#subscription-table tr { border: 1px solid #ccc; }
	
	#subscription-table td { 
		/* Behave  like a "row" */
		border: none!important;
		border-bottom: 1px solid #eee!important; 
		position: relative!important;
		padding-left: 50%!important; 
	}
	
	#subscription-table td:before { 
	position: absolute!important;
    left: 6px!important;
    width: 45%!important;
    padding-right: 10px!important;
    white-space: nowrap!important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translate(-50%);
    transform: translateY(-50%);
	}
	
	/*
	Label the data
	*/
	#subscription-table td:nth-of-type(1):before { content: "Pack Name"; }
	#subscription-table td:nth-of-type(2):before { content: "Next Payment Due"; }
	#subscription-table td:nth-of-type(3):before { content: "Price"; }
	#subscription-table td:nth-of-type(4):before { content: "Status"; }
}

div.woocommerce-MyAccount-content div.cc-card-details input#cc-card-number,
div.woocommerce-MyAccount-content div.cc-card-details input#cc-card-expiry-month,
div.woocommerce-MyAccount-content div.cc-card-details input#cc-card-expiry-year,
div.woocommerce-MyAccount-content div.cc-card-details input#cc-card-cvc {
	border: 1px solid #565656
}

a.cc-update-payment-details-link {
	margin-left: 0;
	display: inline-block;
	box-sizing: border-box;
	background: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: underline;
}

div.woocommerce-MyAccount-content div.cc-card-details .cc-card-details-item label {
	display: none;
}
